/*****LAYOUT*/
div#images_links{
left: 0;
position: absolute;
top: 280px;
width:250px;
text-align: left;
}
div#main_content{
left: 400px;
top:220px;
z-index: 1000;
width: 261px;
background-image: url(../img/curvebox.jpg);
background-color:#E3E3E3;
}

div#right_nav{
z-index:1100;
}

div#content_footer{
width:261px;
}

textarea#message {
width:320px;
}

input#Search {
margin-left: 9px;
margin-top:5px;
}

/*****COLORS and BACKGROUND*/

#contact_nav a, a, .hometitle, .subtitle,  .photocaption, .subside, #images_links strong {
color: #71A47F;
}

#images_links input, textarea, select {
border: 2px solid #71A47F;
background-color:#FFFFFF;
color: #666666;

}


.breadcrumb a:hover, a:hover, #contact_nav a:hover, #images_links a:hover strong  {
color: #666666;
}

body{
background-repeat:  no-repeat;
background-position: 100% 0%;
background-color:#FFFFFF;
}

div#contact_nav {
background-image: url(../img/sm_nav_img.gif);
}